## tools-cli-clojure 0.2.4

=== debian/changelog ===
tools-cli-clojure (0.2.4-3) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 12:29:27 +0100

tools-cli-clojure (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure1.6
  * Standards-Version updated to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 17:48:18 +0200

tools-cli-clojure (0.2.4-1) unstable; urgency=low

  * Initial Release. (Closes: #718464)

 -- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>  Thu, 29 Aug 2013 19:53:41 -0400
