=== debian/control ===
Source: tools-cli-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
Build-Depends:
 javahelper (>= 0.43),
 maven-repo-helper (>= 1.7),
 libtext-markdown-perl | markdown,
 debhelper (>= 10),
 default-jdk,
 clojure (>= 1.8)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-clojure/tools-cli-clojure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-clojure/tools-cli-clojure.git
Homepage: https://github.com/clojure/tools.cli

Package: libtools-cli-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: command line argument parser for Clojure
 tools.cli is a command-line argument parser for Clojure. It currently
 supports:
 .
  *Multiple switches per option.
  *Option description.
  *Default values for options.
  *Boolean flags.
