## tools-cli-clojure 0.3.5

=== debian/changelog ===
tools-cli-clojure (0.3.5-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards to 4.0.0; no changes needed.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 16:45:22 -0400

tools-cli-clojure (0.3.5-1) experimental; urgency=medium

  * New upstream release (Closes: #852248)
  * Upload to experimental
  * Add myself to Uploaders
  * Update d/copyright

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sun, 05 Mar 2017 22:37:03 +0200
