=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
 Uploaders:
- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
+ Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>,
+ Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends:
  javahelper (>= 0.43),
  maven-repo-helper (>= 1.7),
@@ -11,7 +12,7 @@
  debhelper (>= 10),
  default-jdk,
  clojure (>= 1.8)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-clojure/tools-cli-clojure.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-clojure/tools-cli-clojure.git
 Homepage: https://github.com/clojure/tools.cli
