=== debian/watch ===
version=3
https://github.com/clojure/tools.cli/tags .*/.*-([\d\.]+\d)\.tar\.gz
