## tools-cli-clojure 1.0.194

=== debian/changelog ===
tools-cli-clojure (1.0.194-3) unstable; urgency=medium

  [ Rob Browning ]
  * Team upload.
  * Drop the debian /usr/bin/clojure dependency.  Run clojure directly via
    java so that we can drop the clojure package dependency given the
    conflict with clojure-cli.
  * Switch all the debian tests to test-runner now that we have it.
  * d/run-pkg-tests: vestigial; remove.
  * d/gbp.conf: add initial version.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

 -- Rob Browning <rlb@defaultvalue.org>  Fri, 21 Feb 2025 12:05:44 -0600

tools-cli-clojure (1.0.194-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * d/control: use dh-compat and update to dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/watch: update to v4 syntax and use git mode.
  * d/tests: fix typo in control.
  * d/copyright: fix insecure URI.
  * d/*.doc-base: fix missing file error.
  * d/control: remove unneeded version restrictions.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 26 Dec 2020 12:36:12 -0500

tools-cli-clojure (1.0.194-1) unstable; urgency=medium

  * Upgrade to 1.0.194.
  * Change debian/control vcs links to salsa.
  * Only provide markdown to doc-base, not also html.
  * Run upstream tests during debian build.
  * Add initial debian autopkgtest.
  * Build debs directly from the upstream pom.xml. Drop debian/maven-meta
    in favor of the upstream ./pom.xml.  Suppress the parent pom via
    --no-parent.
  * Add groupId to pom top-level, given debian/ --no-parent suppression.
    Add 0001-Add-groupId-to-pom-top-level-given-debian-no-parent-.patch to
    apply the changes.
  * Rely on JAVA_HOME from javahelper/java-vars.mk.
  * Remove unused debian/rules NAMESPACE.

 -- Rob Browning <rlb@defaultvalue.org>  Sat, 24 Oct 2020 11:20:06 -0500
