=== debian/control ===
Source: tools-cli-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>,
 Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libclojure-java,
 libcognitect-test-runner-clojure,
 maven-repo-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/tools-cli-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/tools-cli-clojure
Homepage: https://github.com/clojure/tools.cli
Rules-Requires-Root: no

Package: libtools-cli-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: command line argument parser for Clojure
 tools.cli is a command-line argument parser for Clojure. It currently
 supports:
 .
  *Multiple switches per option.
  *Option description.
  *Default values for options.
  *Boolean flags.
