=== debian/tests/control ===
Tests: unittests
Depends: @, clojure, libcognitect-test-runner-clojure
Restrictions: allow-stderr
