## tools-cli-clojure 1.0.206

=== debian/changelog ===
tools-cli-clojure (1.0.206-2) unstable; urgency=medium

  * Team upload.
  * d/control: flag test-runner build-dep as nocheck
  * d/rules: fix "malformed" jar file

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 01 Apr 2025 18:11:44 -0400

tools-cli-clojure (1.0.206-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.206
  * d/patches: refresh for new upstream version
  * d/patches: debian-only patch not needed upstream
  * d/control: use headless jre for build
  * d/control: bump Standards-Version, no changes needed
  * d/rules: heed nocheck in DEB_BUILD_OPTIONS
  * d/run-build-tests: fix precedence of build artifacts

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 31 Mar 2025 23:25:10 -0400
