=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk,
+ default-jre-headless,
  javahelper,
  libclojure-java,
- libcognitect-test-runner-clojure,
+ libcognitect-test-runner-clojure <!nocheck>,
  maven-repo-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/clojure-team/tools-cli-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/tools-cli-clojure
 Homepage: https://github.com/clojure/tools.cli
