=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,12 @@
 	dh $@ --with javahelper,jh_maven_repo_helper
 
 override_jh_build:
-	jar cf $(PRODUCED_JAR) -C src/main/clojure .
+	cd src/main/clojure && find * -name \*.cljc | xargs jar cf $(CURDIR)/$(PRODUCED_JAR)
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	debian/run-build-tests
+endif
 
 override_jh_clean:
 	jh_clean
